
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Win下安装PHP的APC拓展 / iVAN</title>

    <meta name="description" content="Win下安装PHP的APC拓展 APC简介 APC(Alternative PHP Cache)是一个PHP缓存.它在内存中存储PHP页面并且减少了硬盘的I/O.这对于性能的提升十分明显.你甚至可以在CPU使用率下降50%的情况下提升系统50%的性能. 这篇教程我们会告诉大家如何在windows上安装APC.我已经在windows server 2003上成功测试.当然,在你也可以使用windows xp做为测试服务器. windows下安装PHP的APC拓展 注意:你不能在一天服务器上同时安装APC和Zend Optimis">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Win下安装PHP的APC拓展</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><strong>　　APC简介</strong></p>
<p>　　APC(Alternative PHP Cache)是一个PHP缓存。它在内存中存储PHP页面并且减少了硬盘的I/O。这对于性能的提升十分明显。你甚至可以在CPU使用率下降50%的情况下提升系统50%的性能。</p>
<p>　　这篇教程我们会告诉大家如何在windows上安装APC。我已经在windows server 2003上成功测试。当然，在你也可以使用windows xp做为测试服务器。</p>
<p><strong>　　windows下安装PHP的APC拓展</strong></p>
<p>　　注意：你不能在一天服务器上同时安装APC和Zend Optimiser，二者只能选其一。</p>
<p>　　按照下面的方法安装PHP的APC拓展。</p>
<p>　　下载正确的版本</p>
<p>　　我是用的PHP版本是5.2.6，附上下载地址：php_apc_dll for php5_2_6</p>
<p>　　注意：确定你所下载的APC拓展版本对应了你的PHP版本。</p>
<p>　　设置php.ini</p>
<p>　　编辑php.ini文件，向其中的拓展区域部分添加如下代码</p>
<p>　　extension = php_apc.dll</p>
<p>　　重启服务器，使用phpinfo查看是否成功安装</p>
<p>　　phpinfo();</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMjYxMTM1NTg0MTAuanBn.jpg"></p>
<p>　　phpinfo查看apc拓展是否安装成功</p>
<p>　　查看可用的内存</p>
<p>　　创建一个php文件apcmeminfo.php</p>
<p>　　print_r(apc_sma_info());</p>
<p>　　//由缓存使用的内存数量使用这个公式来计算：</p>
<p>　　total_memory = apc.shm_segments * apc.shm_size</p>
<p>　　在这个例子中,可用的内存大约32 Mb。通常,如果我们需要在我们的缓存中超过32 Mb，我们应该增加APC使用的分段数量。然而，这可以导致web服务器错误，因此最好是增加片断的大小。我们应该逐步为缓存增加可用的总量，以避免内存的流失。</p>
<p>　　默认的APC如下：</p>
<p>　　apc.cache_by_default = On</p>
<p>　　apc.enable_cli = Off</p>
<p>　　apc.enabled = On</p>
<p>　　apc.file_update_protection = 2</p>
<p>　　apc.filters =</p>
<p>　　apc.gc_ttl = 3600</p>
<p>　　apc.include_once_override = Off</p>
<p>　　apc.max_file_size = 1M</p>
<p>　　apc.num_files_hint = 1000</p>
<p>　　apc.optimization = Off</p>
<p>　　apc.report_autofilter = Off</p>
<p>　　apc.shm_segments = 1</p>
<p>　　apc.shm_size = 30</p>
<p>　　apc.slam_defense = 0</p>
<p>　　apc.stat = On</p>
<p>　　apc.ttl = 0</p>
<p>　　apc.user_entries_hint = 100</p>
<p>　　apc.user_ttl = 0</p>
<p>　　apc.write_lock = On</p>
<p>　　关于APC完整的参数设置的解释，请查阅：http://www.php.net/apc。</p>
<p>　　下面是一个php.ini中的一个APC块。请将它们粘贴进你的php.ini文件中：</p>
<p>　　apc.enabled = 1</p>
<p>　　apc.shm_segments = 1</p>
<p>　　apc.shm_size = 64</p>
<p>　　apc.max_file_size = 10M</p>
<p>　　apc.stat=1</p>
<p>　　剩余其它的设置将会使用默认值。</p>
<p><strong>　　设置临时目录</strong></p>
<p>　　APC需要一个临时目录来存储文件。它会尝试在windows的临时目录缓存文件，事先请给临时目录写的权限。</p>
<p>　　监控和调优缓存</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMjYxMTM1NTg0NTAuanBn.jpg"><br /><strong>　　监控和调优apc缓存</strong></p>
<p>　　APC源包含一个php脚本，该脚本对于监控和调优性能的缓存是很有用的。</p>
<p>　　1， 下载APC监控文件：http://pecl.php.net/package/apc</p>
<p>　　2， 压缩包中的apc.php文件显示APC监控信息。</p>
<p>　　3， 运行这个文件，你会看到一个图形显示你的缓存一些统计数据。</p>
<p>　　4， 调优缓存，查看General Cache Information and Detailed Memory Usage and Fragmentation sections(总体缓存信息和详细的内存使用以及碎片部分)。</p>
<p>　　5， 监视Cache Full Count和碎片百分比，如果Cache Full Count大于0，表示缓存已满并且频繁读写，因为没有足够的内存被分配。增加apc.shm_size可解决问题。</p>
<p>　　6， 碎片百分比应该是0%，但是随着内存频繁的读写，其值会上涨。</p>
<p><strong>　　apc.php的安全</strong></p>
<p>　　注意apc.php的安全，应该使用安全认证的方式来控制apc.php的信息输出，比如：</p>
<p>　　// Moodle user Authentication</p>
<p>　　require_once("../config.php");</p>
<p>　　require_once($CFG---&gt;libdir.'/adminlib.php');</p>
<p>　　require_login();</p>
<p>　　require_capability('moodle/site:config', get_context_instance(CONTEXT_SYSTEM, SITEID));</p>
<p>　　// Disable APC Auth(APC 的安全认证)</p>
<p>　　defaults('USE_AUTHENTICATION',0);</p>
<p>　　//....</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-20 04:27:43</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/php/" title="php">php</a>, <a href="https://www.iamivan.net/tag/%e7%bc%93%e5%ad%98/" title="缓存">缓存</a>, <a href="https://www.iamivan.net/tag/%e5%86%85%e5%ad%98/" title="内存">内存</a>, <a href="https://www.iamivan.net/tag/%e7%b2%98%e8%b4%b4-%e7%9b%91%e6%8e%a7/" title="粘贴 监控">粘贴 监控</a>, <a href="https://www.iamivan.net/tag/apc/" title="apc">apc</a>, <a href="https://www.iamivan.net/tag/%e7%b3%bb%e7%bb%9f%e9%85%8d%e7%bd%ae%e8%bd%af%e4%bb%b6moodle/" title="系统配置软件moodle">系统配置软件moodle</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Win下安装PHP的APC拓展的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJOE9vb.html" rel="bookmark">Win下如何安装PHP的APC拓展&lowbar;php技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				APC简介APC(Alternative PHP Cache)是一个PHP缓存.它在内存中存储PHP页面并且减少了硬盘的I/O.这对于性能的提升十分明显.你甚至可以在CPU使用率下降50%的情况下提升系统50%的性能. windows下安装PHP的APC拓展注意:你不能在一天服务器上同时安装APC和Zend Optimiser,二者只能选其一.按照下面的方法安装PHP的APC拓展.下载正确的版本我是用的PHP版本是5.3.10注意:确定你所下载的APC拓展版本对应了你的PHP版本.设置php.i			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOXVdkb.html" rel="bookmark">CentOS 6系统编译安装PHP的APC拓展教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				下载地址:http://pecl.php.net/package/APC.这个拓展更新速度比较慢,建议安装最新版本,因为最新版本已解决某些未知BUG. 安装APC 获取APC: # cd /usr/local/src &amp;&amp; wget http://pecl.php.net/get/APC-3.1.13.tgz &amp;&amp; tar -zxvf APC-3.1.13.tgz &amp;&amp; cd APC-3.1.13 编译安装: # /usr/local/php5/bin/ph			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3W88Nb.html" rel="bookmark">windows下安装php5&period;2&period;&ast;&comma;php5&period;3&period;&ast;&comma;php5&period;4&period;&ast;版本的memcache扩展&lowbar;win服务器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				注:如使用集成环境成功率低,请自行配置php apache,表示win7下wamp php5.4.3基础上配置拓展,成功率极低.费时. 拓展安装调试方法: 编写调试php文件 &lt;?php memcache(); 通过命令行执行测试,因为php拓展安装成功与否与apache无关,所以没必要不断重启apache去看phpinfo(); 另外发现当php拓展文件不匹配的时候,wamp不报错,用命令行执行的时候会报错. wamp下配置memcache表示很伤心. 1. 安装扩展最重要的一步就是下载正确的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlLL6DM.html" rel="bookmark">linux下安装pymssql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				WIN下安装PYMSSQL,由于我没有系统管理权限,无法安装, 那只好在LINUX下面安装罗.. 以下这个文章帮助我搞定. http://blog.csdn.net/five3/article/details/16338191   各版本的下载地址:https://pypi.python.org/pypi/pymssql/   Windows可以下载installer文件,直接是编译好的,可以直接安装   Linux下需要安装几个基础类库: Cpython:pip install Cpython			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQj46rM.html" rel="bookmark">win 7 旗舰版下 安装vs2010旗舰版 失败 怎么解决</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 win7旗舰版下安装vs2010旗舰版失败怎么解决有谁能帮忙解决啊 解决方案 解决方案二:用管理员身份安装解决方案三:重装下系统,win7装vs2010很好装的,我就没装失败过解决方案四:最好说一下你失败的错误提示是什么,大家也好帮你一般WIN7下安装很多程序都要用管理员身份安装,如果还不行就是你安装包的问题了.解决方案五:从来只是安装,从未失败..或者,楼主安装过SQL?据说那个在某些电脑上会出现冲突..解决方案六:是不是你下的软件有问题啊,我一下就装好了,卸载的时候要从安装程序卸载			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/LpdE2dz.html" rel="bookmark">服务器-WIN2003下安装Data Protector Express 4&period;00sp1 出错</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 WIN2003下安装Data Protector Express 4.00sp1 出错 安装环境:WINDOWS 2003 SERVER 安装软件:Data Protector Express 4.00sp1(HP 以前发布的备份软件DPE,现在HP已经不代理这个软件了) 出现问题:在一台WIN 2003的主服务器上,原来的DPE运行的好好的,有次清理病毒后,DPE软件的备份功能老是不能启动服务,DPE上的擦除,格式化,识别功能都没问题的,后来决定重装DPE. 用DPE自带的卸载功能卸			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OM93doz.html" rel="bookmark">关于在 win2000 下安装 mysql 的一些问题&excl;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				mysql|问题 前一段时间,发表了一编安装mysql的文章,结果有很多的朋友来问相关的问题.(太多了,应付不了) 1. 关于在其他目录安装mysql ljf@sinonets.net.cn的朋友问: 我在win 2000下安装 mysql-shareware-3.22.32-win,希望改变路径,如d:\win32app\mysql但导致mysql服务无法启动,改变:d:\my.cnf文件里所有相关路径为d:\win32app\mysql也不行 方法如下: 如你把目录转移就要这样来启动mysq			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7kD6Kz.html" rel="bookmark">Win8&period;1系统怎么在兼容模式下安装Win7的驱动</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Win8.1系统怎么在兼容模式下安装Win7的驱动          1.首先得到For Win7的驱动程序,位数版本要对到,64位和32位不同; 2.然后找到主安装程序,一般为 Setup.exe,我们右键打开该程序属性,在兼容性选项卡下,勾选以兼容性模式运行,选择 Win7 ,然后确定并双击运行驱动安装. 3.我们有时也可以使用强制安装的方法,Win键+R组合键打开运行框 ,然后在运行框中输入 驱动安装文件的路径,在后面 添加 -UP 指命,回车强制安装 PS:虽然有时强制安装能成功,不			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrKPn1p.html" rel="bookmark">win7下安装 ghost XP 双系统的详细图文教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				今日闲来无事,给大家讲双系统的安装,即安装xp和win 7双系统,这里需要说明的是在xp系统下安装win 7系统是非常容易的,只需自定义安装,选择C盘以外的盘即可-- 大家应该知道当前的系统安装盘分为两种类型:原版(安装版)和ghost版,现在主流的都是ghost版,为什么呢?因为他安装非常快,这是原版系统不能匹敌的,而且里面还集成了常用驱动和常用软件,非常方便.但是ghost版有一个缺点,这是在装双系统时体现出来的,它只能安装在C盘上(主分区,活动),而我们设置活动分区只能设置一个活动分区,不			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLLNkp.html" rel="bookmark" class="title">六步使用ICallbackEventHandler实现无刷新回调</a>
					<div>
						刷新|无刷新     AJAX技术所提倡的无刷新回调,在原来的技术中需要写大量的JavaScript代码或使用一些AJAX框架,使得开发效率和可维护性大大降低.其实ASP.NET2.0中,已经提供了这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3NDnwz.html" rel="bookmark" class="title">PS制作梦幻蓝色马赛克方格背景教程</a>
					<div>
						教程学习如何用photoshop制作类似电视背景墙的马赛克方块效果,主要用到了滤镜.图层模式.透视变形等等,顺便介绍了photoshop动作(action)的使用方法. 喜欢的同学一起来学习吧! 先看 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOawY8M.html" rel="bookmark" class="title">Jquery实现鼠标移动放大图片功能实例</a>
					<div>
						 这篇文章主要介绍了Jquery实现鼠标移动放大图片功能,实例分析了jQuery操作鼠标与图片的技巧,非常具有实用价值,需要的朋友可以参考下     本文实例讲述了Jquery实现鼠标移动放大图片功能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6eA6Nb.html" rel="bookmark" class="title">在Word2010中设置SmartArt图形形状样式</a>
					<div>
						  在Word2010中,除了可以针对SmartArt图形进行整体的样式设置外,还可以分别针对形状和文本设置形状样式和艺术字样式(参考教程&lt;在Word2010中设置SmartArt图形文本艺术字 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3d3EM.html" rel="bookmark" class="title">Win8任务管理器如何显示更多信息如进程句柄、线程等等</a>
					<div>
						  第一步.打开任务管理器,转到详细信息选项卡,在名称.状态.用户名的呢个项目位置,单击鼠标右键,菜单中选择&quot;选择列&quot;. 第二步.在选择列界面,点击勾选我们希望显示的项目后,点击确 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRw3n3p.html" rel="bookmark" class="title">酷狗音乐盒2015操作快捷键有哪些</a>
					<div>
						  1.首先打开酷狗音乐2015. 2.再点击上面的设置按钮. 3.在设置按钮中,找到热键设置,这里就是酷狗音乐的快捷键介绍了. 温馨提示 这个只是系统默认的热键,快捷键,当然可以通过用户的需要,进行 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjmx2Nz.html" rel="bookmark" class="title">误删了电脑文件怎么办&quest;</a>
					<div>
						  误删了电脑文件怎么办? 那么我们如何恢复删除的文件,由于误操作,把文件给错误删除了,很多朋友可能碰到过这种情况,一不小心或错误操作,以及一些其他什么原因,删除了有用的或还要用的文件,而且又清空了回 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6rdmb.html" rel="bookmark" class="title">微信电脑客户端2&period;1&period;0&period;12更新优化收藏功能</a>
					<div>
						  电脑版微信官网:http://weixin.qq.com/cgi-bin/readtemplate?t=win_weixin&amp;lang=zh_CN 电脑版下载地址:http://weixi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKLrNM.html" rel="bookmark" class="title">电脑开机密码忘了怎么办？</a>
					<div>
						首先我们来讨论下非administrator的解决办法.电脑在装系统之处只有一个用户,那就是我们熟悉的administrator用户,但是很多用户可能并不使用它,而是自己创建一个用户,但是相比于adm ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVN0dVz.html" rel="bookmark" class="title">Spark-分布式集群运行</a>
					<div>
						1.简介 这篇文章主要是简单的介绍一下Spark应用如何在集群上运行, 更进一步的理解Spark所涉及到的相关主件 目前Apache Spark支持三种分布式部署方式,分别是standalone.sp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm6V1Dz.html" rel="bookmark" class="title">家长成游戏新手家长监护工程有意外效果</a>
					<div>
						最近一段时间,网游公司的 客服忽然忙了起来.虽然,2010年2月5日&quot;家长监护工程&quot;(试行版)正式启动前,各家游戏公司的客服人员早已经接受培训,对于家长们的诸多可能会提出的问题进行 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9YGA4M.html" rel="bookmark" class="title">阿里云CDN刷新预热接口-黑科技</a>
					<div>
						一般追求体验和速度的网站都会使用CDN技术,下面就说一下常用的阿里云CDN,但是CDN就不可避免的需要去刷新指定文件或者文件夹的缓存,但阿里云后台的管理员账号密码不是一般人能访问的,手动刷新效率也很低 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boRXJEz.html" rel="bookmark" class="title">gql-美国用什么算量软件，类似于国内的广联达</a>
					<div>
						问题描述 美国用什么算量软件,类似于国内的广联达 国内用什么广联达,斯维尔算量,美国用什么软件呢? 去哪里下载?谢谢!					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBZJwKb.html" rel="bookmark" class="title">Google Palette算法详解以及OC化</a>
					<div>
						1.背景 在发现百日大战时景项目中.有一个创新玩法,就是通过筛选图片主色调来显示如红色系,蓝色系照片.这就涉及到了图片主色调的提取.技术选型为客户端进行图片颜色提取,上传到服务端.但是由于项目时间限制 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkemr5b.html" rel="bookmark" class="title">大神帮帮忙-ContentType判断文件类型的原理是不是按照后缀名改变的</a>
					<div>
						问题描述 ContentType判断文件类型的原理是不是按照后缀名改变的 java7之后用ContentType判断文件类型,当手动修改了文件名后缀时他的ContentType会不会随之改变,为何我试 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRDAQxz.html" rel="bookmark" class="title">马云谈大数据：数据时代的&OpenCurlyDoubleQuote;五个新&rdquo; 做好准备</a>
					<div>
						马云,1964 年9 月10 日生于浙江省杭州,1988 年毕业于杭州师范学院外语系,同年担任杭州电子工业学院英文及国际贸易教师,1995 年创办中国第一家互联网商业信息发布网站&quot;中国黄页& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjBqKM.html" rel="bookmark" class="title">flash文件-Flash Pro CS5&period;5手贱误卸载了&comma;再安装就不行了</a>
					<div>
						问题描述 Flash Pro CS5.5手贱误卸载了,再安装就不行了 求大神相助~我已清理过注册表,C盘里的Flash文件也全删了,可每次安装还是装不了,提示尝试重启系统,再安装,都重复了很多遍,还是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkAmY7b.html" rel="bookmark" class="title">如家格林豪泰等丑闻不断&quot;毛巾门&quot;挫伤信任感</a>
					<div>
						据中国之声&lt;新闻纵横&gt;报道,不管是出差,还是旅游,当你来到一个新的城市,一家舒适的酒店.一件温馨的客房,最能消除旅行的疲惫.以往,对于大多数人来说,星级酒店的富丽堂皇可望不可及,普通旅馆虽 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEKg66p.html" rel="bookmark" class="title">代码-例子接着上个问题111111111111</a>
					<div>
						问题描述 例子接着上个问题111111111111 像这种这么小的代码 分开好吗 解决方案 这种是提供基础功能的代码片段,可以想象它会被调用很多次,肯定是要分出来的. 所以是否需要分出来,关键看他调用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGZ02lp.html" rel="bookmark" class="title">1月下旬中国域名解析服务商TOP10 中国数据第四</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 据国际统计机构webhosting.info统计数据,截至1月30日,域名总量排名TOP10的国内域名解析服务商依次为:中国万网.DNSPOD.35互联 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNnyn7M.html" rel="bookmark" class="title">httpclient 的get方法和post方法有什么区别</a>
					<div>
						问题描述 1.get是从服务器上获取数据,post是向服务器传送数据.2.get是把参数数据队列加到提交表单的ACTION属性所指的URL中,值和表单内各个字段一一对应,在URL中可以看到.post是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9x7GRb.html" rel="bookmark" class="title">iframe接受中文乱码-最近在做一个导出功能 使用iframe 去请求servlet 在接受servlet返回信息时 乱码</a>
					<div>
						问题描述 最近在做一个导出功能 使用iframe 去请求servlet 在接受servlet返回信息时 乱码 最近在做一个导出功能 使用iframe去请求servlet ,在接受servlet返回信息 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNnolWM.html" rel="bookmark" class="title">斯诺登公开支持全新的反监听活动</a>
					<div>
						6月5日,就在美国国家安全局(以下简称&quot;NSA&quot;)的&quot;棱镜门&quot;曝光将近一周年的时候,这一事件的曝光者.NSA前雇员爱德华·斯诺登(EdwardSnowden)出 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW7DYjM.html" rel="bookmark" class="title">通过mysqladmin远程管理mysql的方法&lowbar;Mysql</a>
					<div>
						在本地安装mysql的服务端,打开cmd,cd到mysql安装目录下的bin目录,bin目录中可以看到多个可执行文件,其中mysqladmin就是可以用于远程关闭mysql服务的. mysqladmi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKqxQOp.html" rel="bookmark" class="title">php中smarty实现多模版网站的方法&lowbar;php实例</a>
					<div>
						本文实例讲述了php中smarty实现多模版网站的方法.分享给大家供大家参考.具体实现方法如下: 模板model1.htm代码: &lt;html&gt; &lt;head&gt; &lt;title ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyW90dz.html" rel="bookmark" class="title">mysql总结之explain&lowbar;php技巧</a>
					<div>
						explain主要用于sql语句中的select查询,可以显示的查看该sql语句索引的命中情况,从而更好的利用索引.优化查询效率.     Explain语法如下:explain [extended] ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba6ARQM.html" rel="bookmark" class="title">thinkphp3&period;2&period;2升级3&period;2&period;3后 Base table or view not found&colon; 1146解决办法</a>
					<div>
						在没升级前如果thinkphp中没有对应的数据表,直接定义模型就可以了,用D方法实例化就可以了,不过最近tp升级到3.2.3后出现问题提示错误:SQLSTATE[42S02]: Base table  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYNy9b.html" rel="bookmark" class="title">JDIC 问题请高手指教！</a>
					<div>
						问题描述 最近想做个基于JDIC的浏览器,但是打开一个网页后,在点击网页中的超链接,新窗口总是从IE弹出!请问如何才能捕获点击超链接事件,如果知道这个监听器,就有办法解决!或者有没有其他办法,请高手赐 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZmB06p.html" rel="bookmark" class="title">固定电话则不断减少，普及率仅为每百人20&period;7部</a>
					<div>
						我国电话用户总数超14亿户,其中移动电话用户达11.22亿户.移动电话用户中,3G用户达2.46亿户,渗透率由2012年末的20.9%提升至21.9%.数据显示,2013年1月,我国电话用户净增100 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7w8Lrz.html" rel="bookmark" class="title">VC判断网游投资 成功的偶然性很大</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 完美时空.金山.巨人.网龙,四家网游公司接二连三地IPO,加上正在酝酿上市的久游.联众,2007年成了中国网游行业的一个里程碑. 2004年,盛大在纳斯 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
